import { ButtonGroup } from './ButtonGroup';
declare const _default: {
    title: string;
    component: typeof ButtonGroup;
    argTypes: {};
    decorators: ((...args: any) => any)[];
    parameters: {
        controls: {
            expanded: boolean;
        };
        design: {
            type: string;
            url: string;
        };
    };
};
export default _default;
export declare const Outlined: () => JSX.Element;
export declare const Contained: () => JSX.Element;
export declare const Text: () => JSX.Element;
export declare const Small: () => JSX.Element;
export declare const Medium: () => JSX.Element;
export declare const Large: () => JSX.Element;
export declare const Secondary: () => JSX.Element;
export declare const DisabledElevation: () => JSX.Element;
export declare const Vertical: () => JSX.Element;
