import { Story } from '@storybook/react';
import { TransferList, TransferListProps } from './TransferList';
declare const _default: {
    title: string;
    component: typeof TransferList;
    argTypes: {
        onChange: {
            action: string;
        };
    };
    decorators: ((...args: any) => any)[];
    parameters: {
        controls: {
            expanded: boolean;
        };
        design: {
            type: string;
            url: string;
        };
    };
};
export default _default;
export declare const Default: Story<TransferListProps>;
export declare const CheckedList: Story<TransferListProps>;
export declare const CheckboxProps: Story<TransferListProps>;
