import { DataGridProProps, getGridStringOperators, getGridNumericColumnOperators, getGridDateOperators, GridCsvExportOptions } from '@mui/x-data-grid-pro';
export interface XGridProps extends DataGridProProps {
    language?: 'DE' | 'EN';
    toolbar?: boolean;
    csvOptions?: GridCsvExportOptions;
}
export declare function XGrid(props: XGridProps): JSX.Element;
export { getGridStringOperators, getGridNumericColumnOperators, getGridDateOperators };
