import { Story } from '@storybook/react';
import { XGrid, XGridProps } from './XGrid';
declare const _default: {
    title: string;
    component: typeof XGrid;
    argTypes: {
        autoHeight: {
            control: string;
            defaultValue: boolean;
        };
        checkboxSelection: {
            control: string;
            defaultValue: boolean;
        };
        autoPageSize: {
            control: string;
            defaultValue: boolean;
        };
        density: {
            control: string;
            options: string[];
            defaultValue: string;
        };
        disableSelectionOnClick: {
            control: string;
            defaultValue: boolean;
        };
    };
    decorators: ((...args: any) => any)[];
    parameters: {
        design: {
            type: string;
            url: string;
        };
    };
};
export default _default;
export declare const Default: Story<XGridProps>;
export declare const Toolbar: Story<XGridProps>;
export declare const ToolbarCustomExport: Story<XGridProps>;
export declare const DE: Story<XGridProps>;
